Question: Почему в инсталле начиная с версии 2020.3 нет библиотек для .NET Framework 2.0?

Answer:

Мы решили прекратить поддерживать старый фреймворк и Visual Studio 2005. У нас есть некоторые трудности с поддержкой различных фрагментов кода для устаревших фреймворков. Если вы продолжаете использовать .NET Framework 2.0 в своих приложениях, напишите нам или используйте версию FastReport .NET 2020.2 или более раннюю.